Skip Menu |
 

This queue is for tickets about the App-Build CPAN distribution.

Report information
The Basics
Id: 28928
Status: new
Priority: 0/
Queue: App-Build

People
Owner: Nobody in particular
Requestors: NPW [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 0.68
Fixed in: (no value)



Subject: unstated dependecy on Module::Build >v0.26
Download (untitled) / with headers
text/plain 381b
Hi Just to let you know that this module won't work with all versions of Module::Build, but doesn't specify this in Build.PL. I know App::Build v0.68 won't pass it's tests with Module::Build v0.26 (as installed on Ubuntu Feisty via apt-get), because of a missing method 'create_packlist'. You might want to bump the dependency up. Builds fine with M::B v0.2808. Cheers, Nick


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.